View Issue Details

IDProjectCategoryView StatusLast Update
14516Bug reports[All Projects] Central participant databasepublic2019-05-29 16:39
ReportercdorinAssigned Top_teichmann 
PrioritynormalSeveritymajor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.17.x 
Summary14516: Delete from the central panel and associated surveys - CPDB
Description

Select one participant - click on the delete button. Select the second option: Delete from the central panel and associated surveys.

I get the error from the screenshot

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-02-11 13:05

manager  

Selection_732.png (53,149 bytes)
Selection_732.png (53,149 bytes)
p_teichmann

p_teichmann

2019-05-21 10:15

administrator   ~52002

https://github.com/LimeSurvey/LimeSurvey/commit/19dc0fa8facfc5694fe009c177fb73fdf3f94cfa

p_teichmann

p_teichmann

2019-05-29 16:12

administrator   ~52174

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28888

c_schmitz

c_schmitz

2019-05-29 16:39

administrator   ~52222

Version 3.17.4+190529 released

Related Changesets

LimeSurvey: master 19dc0fa8

2019-05-20 18:44:58

p_teichmann

Details Diff
Fixed issue 14516: Delete from the central panel and associated surveys - CPDB Affected Issues
14516
mod - application/views/admin/participants/massive_actions/_selector.php Diff File

Issue History

Date Modified Username Field Change
2019-02-11 13:05 cdorin New Issue
2019-02-11 13:05 cdorin Status new => assigned
2019-02-11 13:05 cdorin Assigned To => markusfluer
2019-02-11 13:05 cdorin File Added: Selection_732.png
2019-02-12 16:49 cdorin Priority none => normal
2019-02-12 16:49 cdorin Severity minor => major
2019-02-12 16:49 cdorin Description Updated View Revisions
2019-04-30 10:20 cdorin Assigned To markusfluer => p_teichmann
2019-05-21 10:15 p_teichmann Status assigned => resolved
2019-05-21 10:15 p_teichmann Resolution open => fixed
2019-05-21 10:15 p_teichmann Fixed in Version => 3.17.x
2019-05-21 10:15 p_teichmann Note Added: 52002
2019-05-29 16:12 p_teichmann Changeset attached => LimeSurvey master 19dc0fa8
2019-05-29 16:12 p_teichmann Note Added: 52174
2019-05-29 16:39 c_schmitz Note Added: 52222
2019-05-29 16:39 c_schmitz Status resolved => closed